Skip to main content
summaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
2018-06-28519262: update org.eclipse.mylyn.tasks versions to 3.25Sam Davis1-1/+1
2017-06-29515140: update org.eclipse.mylyn.tasks versions to 3.24Sam Davis1-1/+1
2017-04-11505126: update org.eclipse.mylyn.tasks versions to 3.23Sam Davis1-1/+1
2016-10-11497533: update tasks versions to 3.22Sam Davis1-1/+1
2016-06-30492212: [release] release Mylyn 3.20 (update version)Frank Becker1-1/+1
2016-04-25487770: Mylyn bundles require Java 8Colin Ritchie1-1/+1
2016-04-19485582: Upgrade versions 3.19.0 to 3.20.0Colin Ritchie1-1/+1
2016-01-11479456: update o.e.m.tasks versions to 3.19Sam Davis1-1/+1
2015-10-09471058: update o.e.m.tasks versions to 3.18Sam Davis1-1/+1
2015-06-25465143: update o.e.m.tasks versions to 3.17Sam Davis1-1/+1
2015-05-25423848: change o.e.m.tasks minimum required JRE to Java 7Sam Davis1-1/+1
2015-04-20457394: update o.e.m.tasks versions to 3.16Sam Davis1-1/+1
2015-01-12445557: update o.e.m.tasks version to 3.15Sam Davis1-1/+1
2014-09-30439453: update Mylyn Tasks to version 3.14Sam Davis1-1/+1
2014-07-03432201: update o.e.m.tasks to version 3.13Sam Davis1-1/+1
2014-04-01update versions for 3.12Sam Davis1-1/+1
2013-10-21420019: update versions to Mylyn 3.11Steffen Pingel1-1/+1
2013-06-24409767: update versions to 3.10Steffen Pingel1-1/+1
2013-03-31383907: change minimum required JRE to 1.6Steffen Pingel1-1/+1
2012-07-04NEW - bug 384269: update versions for Mylyn 3.9Steffen Pingel1-1/+1
2012-06-04NEW - bug 381550: update version constraints to require 3.8 or later Steffen Pingel1-6/+6
2012-03-22NEW - bug 373167: [release] plan Mylyn 3.8 release Steffen Pingel1-1/+1
2011-12-03NEW - bug 360301: [api] make provisional packages API Steffen Pingel1-0/+1
2011-07-23RESOLVED - bug 352584: create nightly repositories for sub-projects Steffen Pingel1-18/+4
2011-07-22NEW - bug 336430: separate Context framework from Tasks Steffen Pingel1-1/+0
2011-06-16bug 343617: updated versoins for Mylyn 3.7spingel1-1/+1
2011-03-27NEW - bug 338264: [release] plan Mylyn 3.6 releasespingel1-1/+1
2010-06-26NEW - bug 317648: [release] plan Mylyn 3.5 releasespingel1-1/+1
2010-04-07NEW - bug 308028: please change required bundle o.a.commons.logging to packag...spingel1-3/+3
2010-02-26bug 304086: [api] decouple tasks.ui from org.eclipse.searchspingel1-0/+35

    Back to the top